1746233353548
3190,0.0.0
17915,0.0.0
16596,0.0.0
20985,0.0.0
580,0.0.0
6617,0.0.0
17363,0.0.0
11488,0.0.0
21886,0.0.0
16656,0.0.0
21659,0.0.0
2682,0.0.0
4671,0.0.0
15432,0.0.0
18297,0.0.0
16085,0.0.0
17584,0.0.0
2241,0.0.0
14753,0.0.0
2067,0.0.0
3658,0.0.0
9533,0.0.0
19375,0.0.0
16840,0.0.0
